/* src/style/main.scss */
.fk-breadcrumb-scope .breadcrumbs {
  list-style: none;
  overflow: hidden;
}
.fk-breadcrumb-scope .breadcrumbs > * {
  float: left;
  font-size: 0.875rem;
  line-height: 0.875rem;
}
.fk-breadcrumb-scope .breadcrumb-area {
  background-color: var(--fkds-color-background-primary, #fff);
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs {
  margin-bottom: -2px;
  padding: 0.6rem 0.6rem 0.6rem 3.3rem;
}
@media (max-width: 639.98px) {
  .fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs {
    padding: 0.6rem 0.6rem 0.6rem 1.5rem;
  }
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs.breadcrumbs--wide {
  max-width: 75rem;
  margin: 0 auto -2px;
  padding: 0 1rem;
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs.breadcrumbs--wide > li:first-child {
  margin-left: 0;
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs.breadcrumbs--wide .node-title {
  padding-top: 1rem;
  padding-bottom: 0.5rem;
  line-height: 1.33rem;
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li {
  padding-top: 0.9rem;
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .separator-box {
  margin-left: 12px;
  margin-right: 12px;
  display: inline-block;
  vertical-align: middle;
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .separator-box .separator {
  height: 0.9rem;
  -webkit-transform: rotate(23deg);
  transform: rotate(23deg);
  border-left: solid;
  border-width: 0.1rem;
  color: var(--fkds-color-border-primary, #8d8e91);
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li a {
  display: inline-block;
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .node-title {
  color: var(--fkds-color-action-text-primary-default, #4a52b6);
  font-weight: var(--f-font-weight-medium, 600);
  line-height: var(--f-line-height-large, 1.5);
  -webkit-text-decoration-color: var(--fkds-color-action-text-primary-default, #4a52b6);
  text-decoration-color: var(--fkds-color-action-text-primary-default, #4a52b6);
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-decoration-thickness: 2px;
  text-underline-offset: 0.25em;
  color: var(--fkds-color-action-text-secondary-default, #1b1e23);
  -webkit-text-decoration-color: var(--fkds-color-border-primary, #8d8e91);
  text-decoration-color: var(--fkds-color-border-primary, #8d8e91);
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .node-title:hover {
  color: var(--fkds-color-action-text-primary-default, #4a52b6);
  -webkit-text-decoration-color: var(--fkds-color-action-text-primary-default, #4a52b6);
  text-decoration-color: var(--fkds-color-action-text-primary-default, #4a52b6);
  text-decoration-thickness: 3px;
}
@media (forced-colors: active) {
  .fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .node-title:hover {
    color: LinkText;
  }
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .node-title:active {
  color: var(--fkds-color-action-text-primary-default, #4a52b6);
  -webkit-text-decoration-color: var(--fkds-color-action-text-primary-default, #4a52b6);
  text-decoration-color: var(--fkds-color-action-text-primary-default, #4a52b6);
  text-decoration-thickness: 3px;
  text-underline-offset: calc(0.25em - 1px);
}
@media (forced-colors: active) {
  .fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .node-title:active {
    color: LinkText;
  }
}
@media (forced-colors: active) {
  .fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .node-title {
    color: LinkText;
  }
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .node-title:hover {
  color: var(--fkds-color-action-text-secondary-default, #1b1e23);
  -webkit-text-decoration-color: var(--fkds-color-border-primary, #8d8e91);
  text-decoration-color: var(--fkds-color-border-primary, #8d8e91);
}
.fk-breadcrumb-scope .breadcrumb-area > ul.breadcrumbs li .node-title.current {
  text-decoration: none;
  color: var(--fkds-color-text-secondary, #5f6165);
  font-weight: normal;
  cursor: default;
}

